## libstring-copyright-perl 0.003000

=== debian/changelog ===
libstring-copyright-perl (0.003000-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Add format option.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Aug 2016 01:54:45 +0200

libstring-copyright-perl (0.002001-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Refactor and improve parser.
    + Implement optional threshold at build time, using Exporter::Tiny
      (previously did the equivalent of a hardcoded threshold_after=5).

  [ Jonas Smedegaard ]
  * (Build-)depend on libexporter-tiny-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Aug 2016 12:09:40 +0200

libstring-copyright-perl (0.001002-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Stop custom-decode encoded copyright sign.
    + Include copyright sign when stringifying.
    + Detect alternative representations for copyright sign and hyphen.
    + Fix typo in regex: Misdetected some discussions about copyright as
      copyright statement.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Jul 2016 19:25:47 +0200

libstring-copyright-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#832092.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Jul 2016 11:41:18 +0200
