=== debian/control ===
Source: libstring-copyright-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libexporter-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstring-copyright-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-copyright-perl.git
Homepage: https://metacpan.org/pod/String::Copyright

Package: libstring-copyright-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: representation of text-based copyright statements
 String::Copyright Parses common styles of copyright statements and
 serializes in normalized format.
