## libstring-copyright-perl 0.003005

=== debian/changelog ===
libstring-copyright-perl (0.003005-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix skip some pseudosign chatter, and skip single question mark
      after copyright signs.
      Closes: Bug#838896. Thanks to Dominique Dumont.
    + Fix skip chatter after boilerplate.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Dec 2016 02:05:55 +0100

libstring-copyright-perl (0.003004-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix avoid regex modifier r (available only since Perl 5.14).
    + Add TODO file.
    + Fix remove POD mentions or subs for unimplemented features.
    + Suppress "assigned" and "generated" as chatter.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Oct 2016 14:00:36 +0200

libstring-copyright-perl (0.003003-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix reset detected chatter at newline (regression since 0.002000).
      Closes: Bug#836832. Thanks to Dominique Dumont.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Sep 2016 17:01:33 +0200

libstring-copyright-perl (0.003002-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Fix avoid misdetecting bogus multi-range year spans.
    + Fix strip owner intro (e.g. "by ").
    + Fix suppress eq as chatter.
      Thanks to Petter Reinholdtsen.

  [ Jonas Smedegaard ]
  * (Build-)depend on libnumber-range-perl.
  * Avoid build-depending on devscripts.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Sep 2016 13:20:01 +0200

libstring-copyright-perl (0.003001-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Fix relax detection of owner to permit prefix (for styled names
      like "(URW)++").
    + Improve cleanup of "all rights reserved" boilerplate to not
      necessarily be last.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Aug 2016 00:00:35 +0200
