=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
  debhelper,
  dh-buildinfo,
- libexporter-tiny-perl
+ libexporter-tiny-perl,
+ libnumber-range-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.8
