=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,14 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
+# avoid circular build-dependency on architecture bootstrapping
+# TODO: append stage1 hint (requires recent dpkg and debhelper)
+#CDBS_BUILD_DEPENDS_rules_utils_copyright-check = licensecheck <!stage1>
+#bdeps = dpkg (>= 1.17.14~), debhelper (>= 9.20141010~)
+CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
+
 # Needed by upstream build and (always/often) at runtime
-deps +=, libexporter-tiny-perl
+deps +=, libexporter-tiny-perl, libnumber-range-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
