## libstring-copyright-perl 0.003006

=== debian/changelog ===
libstring-copyright-perl (0.003006-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix declare dependency on Number::Range at runtime
      (not only for tests).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Do copyright-check in maintainer script (not during build).
    + Stop resolve (build-)dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file:
    + Fix typo in usage comment.
    + Use substitution strings.
  * Wrap and sort control file.
  * Update copyright info:
    + Update alternate source URLs.
    + Extend coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 01:52:22 +0100
