=== debian/control ===
Source: libstring-copyright-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libexporter-tiny-perl,
 libnumber-range-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-copyright-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-copyright-perl
Homepage: https://metacpan.org/pod/String::Copyright
Rules-Requires-Root: no

Package: libstring-copyright-perl
Architecture: all
Depends:
 libexporter-tiny-perl,
 libnumber-range-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: representation of text-based copyright statements
 String::Copyright Parses common styles of copyright statements and
 serializes in normalized format.
