## libstring-copyright-perl 0.003012

=== debian/changelog ===
libstring-copyright-perl (0.003012-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference)
    + update coverage
  * (build-)depend on libset-intspan-perl
    (not libnumber-range-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Dec 2021 23:27:18 +0100

libstring-copyright-perl (0.003011-1) unstable; urgency=medium

  * update copyright info:
    + generally license as AGPL-3+ (not GPL-3+)
    + fix reference system-included Artistic license
    + update coverage
  * build-depend on and recommend libre-engine-re2-perl
  * build-depend on libtest-without-module-perl
  * drop obsolete lintian overrides for GPL-3+ License-Reference field

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Sep 2021 17:48:44 +0200

libstring-copyright-perl (0.003010-1) unstable; urgency=medium

  [ upstream ]
  * mew release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Aug 2021 06:58:34 +0200

libstring-copyright-perl (0.003008-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on libtest2-suite-perl
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 09:08:17 +0200

libstring-copyright-perl (0.003007-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * use debhelper compatibility level 12 (not 9)
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * copyright info: update coverage
  * declare compliance with Debian Policy 4.5.1
  * enable autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Aug 2021 04:40:40 +0200
