=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  libexporter-tiny-perl,
- libnumber-range-perl,
  libre-engine-re2-perl <!nocheck>,
+ libset-intspan-perl <!nocheck>,
  libtest-without-module-perl <!nocheck>,
  libtest2-suite-perl <!nocheck>,
  perl,
@@ -23,7 +23,7 @@
 Architecture: all
 Depends:
  libexporter-tiny-perl,
- libnumber-range-perl,
+ libset-intspan-perl,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
