## libstring-copyright-perl 0.003013

=== debian/changelog ===
libstring-copyright-perl (0.003013-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Mar 2022 16:51:41 +0100
