## libstring-copyright-perl 0.003014

=== debian/changelog ===
libstring-copyright-perl (0.003014-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * set Multi-Arch: foreign

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Dec 2022 17:04:33 +0100
