=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-copyright-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-copyright-perl
 Homepage: https://metacpan.org/pod/String::Copyright
@@ -28,6 +28,7 @@
  ${perl:Depends},
 Recommends:
  libre-engine-re2-perl,
+Multi-Arch: foreign
 Description: representation of text-based copyright statements
  String::Copyright Parses common styles of copyright statements and
  serializes in normalized format.
